Межсайтовый скриптинг в Kent Web Forum

Дата публикации:
11.10.2011
Дата изменения:
11.10.2011
Всего просмотров:
4293
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2011-3983
CVE-2011-3984
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kent Web Forum 6.x
Уязвимые версии: Kent Web Forum 6.3, а также все предыдущие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных связанных с POST запросом. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.kent-web.com/bbs/wforum.html

Решение: Установите последнюю версию 6.4 с сайта производителя.

Ссылки: http://jvn.jp/en/jp/JVN89764731/index.html
http://jvn.jp/en/jp/JVN80971236/index.html
http://jvndb.jvn.jp/en/contents/2011/JVNDB-2011-000081.html
http://jvndb.jvn.jp/en/contents/2011/JVNDB-2011-000082.html
http://www.kent-web.com/bbs/wforum.html
http://jvn.jp/jp/JVN89764731/index.html
http://jvn.jp/jp/JVN80971236/index.html

или введите имя

CAPTCHA